textarea.contactfield, input.contactfield, #dropdown-suburb, span.customSelect {
	font-size:12px;
	background-color: #f9f9f9;
	color:#666;
	padding:10px 0px 10px 7px;
	-moz-box-shadow: 0px 0px 3px #CCC;
	-webkit-box-shadow: 0px 0px 3px #CCC;
	box-shadow: 0px 0px 3px #CCC;
	border: 0px inset;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;	
}

#dropdown-suburb, textarea.contactfield, input.contactfield, #dropdown-suburb, span.customSelect  {
	border: 1px solid #cccccc;
}

#dropdown-suburb::-webkit-input-placeholder {
  color: #666;
}
#dropdown-suburb:-moz-placeholder {
  color: #666;
}
#dropdown-suburb:-ms-input-placeholder {
  color: #666;
}

span.customSelect.changed {
	background-color: #f0dea4;
}

.customSelectInner {
	background:url(/images/select-arrow.gif) no-repeat right center;
}

.fullselect {
	margin: 0 25px 20px 25px;
	width: 341px;
}

.auxpanel1 .fullselect {
	margin: 0 25px 20px 25px;
	width: 561px;
}

.halfselectleft {
	width: 151px;
	margin: 0 15px 20px 25px;
}

.halfselectright {	
	width: 151px;
	margin: 0 25px 20px 12px;
}

.homesearch {
	float: right;
	margin-right: 30px;
}

.homeadvanced{
	float: left;
	margin-left: 30px;
	line-height: 34px;
}

.homeadvanced a{
	font-size: 1.5em;
	color: #069;
	text-decoration: underline;
}

.closeme {
	border: 1px #FFF solid;
	color: #FFF;
	padding: 1px 9px;
	float: right;
	
}

.closeme:hover {
	color: #333;	
	background-color: #FFF;
	border: 1px #333 solid;
	text-align: none;
}

#advanced_search {
	width: 840px; 
	background-color: white; 
	border: 3px solid #FFF;
	padding: 5px;
	background-image: url('/images/banner.png');
	background-repeat: no-repeat;
	background-position: center top;
}

.advanced {
      position:fixed;
      top:0;
      left:0;
      width:100%;
      height:100%;
      background:rgba(0, 0, 0, .8);
}

.advanced_table {
    width:100%;
    height:100%;
}

.advanced_table_cell {
    vertical-align:middle;
}

#foo:checked::before,
input[type="radio"] {
    position:absolute;
    clip: rect(0,0,0,0);
    clip: rect(0 0 0 0);
}

#foo:checked,
input[type="radio"] + label::before {
    content: url('/images/checkbox.png');
}

input[type="radio"]:checked + label::before {
    content: url('/images/checkbox-checked.png');
}


/* Contact Form */

.contactsection {
	width: 50%;
	float: left;
	margin-bottom: 20px;
}

.contactsection h1 {
	font-size: 2.0em;
	line-height: 30px; 
}

.contactForm {
	width: 420px;
	margin: 0 auto;
}

input.contactfield, textarea.contactfield {
	width: 300px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

input.contactsubmit {
	clear: both;
	float: right;
	margin-right: 10px;
}

.contactForm input.contactfield, .contactForm textarea.contactfield {
	width: 380px;
}

.contactForm  input.contactsubmit {
	margin-right: 30px;
	margin-top: 20px;
}


textarea.contactmsg {
	height: 100px;	
}

#enquiryForm label {
    font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	margin: 5px 0 0 0;
}

/* error message */
.error {
  /* supply height to ensure consistent positioning for every browser */
  height:20px;
  line-height:20px;
  background-color: #900;
  font-size: 12px;
  color: #FFF;
  padding:3px 10px;
  font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
 /* margin-left:4px; */
 
  /* CSS3 spicing for mozilla and webkit */
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:0 0 6px #ddd;
  -webkit-box-shadow:0 0 6px #ddd;
  width: 290px;
  	z-index: 2000;
}

.enquired {
	background-color: #FFF;
	padding: 5px;
	width: 300px;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
	font-size: 1.2em;
	line-height: 1.0em;
	font-family:  'source_sans_probold', Helvetica, Arial, sans-serif;
	text-align: center;
	padding: 1.0em 0;
}

.enquired-success {
	color: #333;
}

.enquired-failed {
	color: #900;
}


@media (min-width: 1px) and (max-width: 765px) { 

.contactsection {
	width: 320px;
	float: none;
	margin: 0 auto 20px auto;
	clear: both;
}


}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
